COPS

Create API key

POST
/organization/api-keys

Create a new API key for the organization

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Request Body

application/json
  1. body
name?string
Length1 <= length
expiresIn?number
scope?string
Default"read_write"
Value in"read_only""read_write"

Response Body

Response schema unavailable.

Example Request
curl -X POST 'https://cops.app/api/brand/organization/api-keys' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response200
Empty